body{
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    color: #222;
    line-height: 1.6;
}
.text-blue{
    color:#0c6993 !important;
}
.bg-blue{
    color:#fff !important;
    background:#0c6993 !important;
}
#menu-main-menu .nav-link{
    font-weight: bold;
}
#menu-main-menu .nav-link.active{
    font-weight: bold;
    color:#0c6993 !important;
}
header{
    padding-top: 95px;
}
.pum-container, .pum-theme-framed-border .pum-container {
	padding: 18px;
	border-radius: 0px;
	border: 20px outset #0c6993 !important;
	box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.97 ) inset;
	background-color: rgb(229, 228, 249) !important;
}
.footer-column .frm_description{
    display: none !important;
}